<?xml version="1.0" encoding="UTF-8"?>
<html xmlns:wicket='http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master'>


<wicket:extend>


    <!-- Start Main Body -->
    <div class="main-container">

        <div class="lent">
            <div class="heroText">
                <h1 class="hero-name">Отзывы для магазинов</h1>

                <div>
                    <img style="height: 536px" src="/img/mac3.png"/>
                </div>
            </div>
        </div>
        `


        <div class="main wrapper clearfix">

            <!-- Start Main Content -->
            <div class="main-content full">
                <div class="clearfix">

                    <!-- BEGIN LOOP -->

                    <!-- FEATURED IMAGE -->

                    <!-- THE TITLE -->


                    <div class="clearfix"></div>

                    <!-- THE CONTENT -->
                    <p><!-- FEATURES --></p>

                    <div class="clearfix">
                        <div class="third ">

                            <h3>Моментальный эффект</h3>

                            <p>Наш виджет анализирует страницу товара, если такой товар есть у нас в базе - то отзывы
                                появляются сразу же. Для большинства ваших товаров отзывы появятся как только вы
                                добавите виджет на страницу</p>
                        </div>
                        <div class=" third">


                            <h3>Общая база комментариев</h3>

                            <p>Если в другом магазине, который тоже к нам подключен, появляется новая запись - то новый
                                комментарий появится и у вас</p>
                        </div>
                        <div class=" third last">

                            <h3>Модерация</h3>

                            <p>Вы можете управлять комментариями как обычно, удалять и редактировать их. Мы
                                автоматически фильтруем нежелательные комментарии с рекламой других магазинов</p>
                        </div>
                    </div>


                    <div id="hemechoo:form"></div>


                    <!-- QUOTES-->


                    <div style="margin-bottom: 10px;
display: block;
float: left;
text-align: center;
width: 100%;
font-size: 30px;
margin: 66px 0 20px 0;
color: black;">Задайте нам вопрос прямо тут
                    </div>


                    <script type="text/javascript" language="javascript" src="/api/api.nocache.js"></script>
                    <div id="app:comments"></div>


                    <!-- END LOOP -->


                    <!-- Finish Main Content -->
                </div>
            </div>


        </div>
        <!-- #main -->
    </div>
    <!-- #main-container -->


</wicket:extend>


</html>